Mailinglist Archive: opensuse-bugs (4212 mails)

< Previous Next >
[Bug 724917] Can't start gnucash ("Unknown option name: maxdepth")

https://bugzilla.novell.com/show_bug.cgi?id=724917

https://bugzilla.novell.com/show_bug.cgi?id=724917#c33


--- Comment #33 from Steffen Tietsche <steffentietsche@xxxxxx> 2012-01-06
09:39:17 UTC ---
(In reply to comment #32)
An update to gnucash just came through (to 2.4.7-28.1). The problem is NOT
FIXED. The terminal output is unchanged.

Confirming comment #32.

I cannot do without gnucash, so for the time being I am using the workaround of
installing gnucash 2.4.0 and guile 1.8 from the openSUSE 11.4 repo. That works
nicely and doesn't seem to break anything else in my openSUSE 12.1
installation.

openSUSE team, please push the update requested by comment #27!

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >